إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

gdesklets

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • gdesklets

    السلام عليكم ورحمه الله وبركاته

    ياخوان اللي عنده اي فكره عن ال gdesklets وكيفيه تركيبه على SuSE ياليت يقولنا بالمشاكل اللي صادفها معاه وانحلت

    انا كل شي requirement لل gdesklets سويته ورغم هذا يطلب مني تركيب ال python رغم اني منزل python package كله اللي يأتي مع SuSE DVD CD

    اعتقد المشكله مو منه لاني مثل ماذكرت نزلت كل الباكيج تبع ال python

    ياريت اللي عنده اي فكره بالمشكله هذي او صادفها يعطيني الحل

    تحياتي

  • #2
    السلام عليكم ورحمه الله وبركاته
    ما هي رسالة الخطأ بالضبط. لأنه ممكن تكون نسخة البايتون المطلوبة مختلفة عن النسخة المثبتة
    User N4m3 | FLoOoD HacKeR
    e-mail | e@Hotmail.com | zo@Hotmail.com
    ZoNe-H
    FaceBook

    تعليق


    • #3
      حاطه من كم يوم الحين يجي الرد تصدق امين اني نسيته ههههههههههههههههههه

      كنت مشغول بشغلات ثانيه بتأكد من النسخه وبركبها لو كانت احدث منها بس اما انه يطلب مني نسخه قديمه بشيله من راسي

      يطلب نسخه 2.0 على ماعتقد بجرب وبعطيك خبر

      المهم من هذا كله مشكور لرد ويعطيك العافيه

      Carboni

      تعليق


      • #4
        الخطأ
        configure: error: Can't find Python.h! You will need the python development package
        to successfully compile gDesklets.

        رغم اني منزل الباكيج كله بس مادري ليش يقول كذا شي غريب

        تعليق


        • #5
          شوف مدير حزم السوزي (ياست) و ابحث عن حزمة خاصة ب python يكون اسمها python-dev أو ما شابه ذلك
          User N4m3 | FLoOoD HacKeR
          e-mail | e@Hotmail.com | zo@Hotmail.com
          ZoNe-H
          FaceBook

          تعليق

          يعمل...
          X